/* roboto-flex-regular - cyrillic_cyrillic-ext_greek_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/source/fonts/roboto-flex.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body{color:#111;font-size:16px;font-family: 'Roboto', Helvetica, sans-serif;}
a{color: #52428a;}
.contact-form a, .index-contents a{color: #3b5998;}
a:hover{color:#52428a;text-decoration:none;}
h1,h2,h3,h4,h5{margin-bottom:25px;margin-top:0;}
h1{margin-bottom:25px;color: #52428a;font-size:28px;}
h2{font-size:24px;}
p{margin:0 0 15px;}
.small{font-size:100%;}
img{max-width:100%;}

.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15 {position: relative;min-height: 1px;padding-right: 10px;padding-left: 10px;text-align:center;}
.col-xs-15 {width: 20%;float: left;}

@media (min-width: 768px) {
.col-sm-15 {width: 20%;float: left;}
}

@media (min-width: 992px) {
	.col-md-15 {width: 20%;float: left;}
}

@media (min-width: 1200px) {
	.col-lg-15 {width: 20%;float: left;}
}

.container-fluid{padding-top:75px;padding-bottom:75px;}
.gray-bg{background:#e6e6e6;}
.gray-bg p{}
.gray-bg .btn{border: 2px solid #242d3a;color: #242d3a;}
.dark-bg{background:#242d3a;color:#fff;}
.orange-bg{background:#52428a;color:#fff;}
.dark-bg .btn,.orange-bg .btn{border: 2px solid #fff;color: #fff;}
.arrow{background-repeat: no-repeat;width: 100%;overflow: hidden;height: 48px;background-position: center;    background-image: url('../media/images/arrow_big.svg');z-index:900;}

ul.icon{padding-left:28px}
ul.icon>li{list-style-type:none;line-height: 25px;}
ul.icon>li i{margin-right: 8px;margin-left: -25px;color:#52428a;}

.btn{padding:10px 50px;border-radius:3px;min-width:320px;text-transform:uppercase;}
.btn.btn-primary{background: #52428a;border-color: #52428a;color:#fff;}
.btn.btn-primary:hover{opacity:0.9;}

/*Head*/

.navbar-brand img{opacity:0.9;}
.navbar-brand img:hover{opacity:1;}

nav.navbar{min-height:115px;border:none;margin:0;}
nav .container-fluid{padding:0;}
.navbar-default{-moz-box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.1);-webkit-box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.1);box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.1);background:#fff;}
#navbar{margin-top:15px;}
.navbar-brand{padding-top:20px;}
.navbar-toggle{margin-top:22px;}

.navbar-default .navbar-toggle{border:none;background:none;border-radius: 0;}
.navbar-default .navbar-toggle .icon-bar{background-color: #52428a;}

.contact-bar{background:#e4e5e8;}
.contact-bar--left{text-align:right;float:right;padding-right:15px;}
.contact-bar--right{text-align: right;float: right;margin-right:25px;}
.contact-bar a{color:#111;font-size:13px;}
.contact-bar i.fa {padding: 10px 0;color: #111;margin-right:10px;text-align: center;}
.contact-bar a:hover, .contact-bar a:hover i{color:#52428a;}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{background:#fff;color:#52428a;}
.navbar-default .navbar-nav>li>a{color:#111;text-transform:uppercase;font-size:13px;}

.container.breadcrumbs {padding: 0;text-align:right;margin-bottom:-35px;}
.breadcrumb{background:none;margin:0;}
.breadcrumb>li+li:before{content:"\203A";}

/*Hero Scene*/

.hero-scene{background-color:#52428a;
	

	
	color:#fff;padding: 75px 0 75px 0;}
.hero-scene p.title{font-size:35px;margin-bottom:0;}
.hero-scene p.subtitle{font-size: 15px;font-style: italic;margin:-4px 0 23px 0;}
.hero-scene p.bulletpoint{font-size:18px;margin-bottom:5px;padding-left:28px;}
.hero-scene p.bulletpoint i{margin-right:10px;margin-left:-28px;}
.hero-scene p.desc{font-size:17px;margin-top:10px;}
.hero-scene ul{margin-bottom: 15px;}
.hero-scene ul li{font-size:17px;}
.hero-scene ul li i{color:white;}
.hero-scene .button-set{margin-top: 35px;}
.hero-scene .button-set a.btn{border: 2px solid #fff;margin-right:3px;}
.hero-scene .button-set a.btn-primary{background: white;color: #52428a;}
.hero-scene .button-set a.btn-secondary{color:#fff;}
.hero-scene .button-set a.btn-primary:hover,.hero-scene a.btn-secondary:hover{border-color:#242d3a;color:#242d3a}


.hero-scene .subnavigation{background: #242d3a;padding: 15px;padding-top: 40px;padding-bottom:40px;color: white;margin-bottom:-10px;}
.hero-scene .subnavigation .nav>li{}
.hero-scene .subnavigation .nav>li>a{color:#fff;font-size:14px;padding:10px;border-top: 1px solid #3f4d61;}
.hero-scene .subnavigation .nav>li>a:hover{background:#343e4c;}
.hero-scene .subnavigation p{font-size:13px;text-transform:uppercase;padding-left:10px;border-left:5px solid #fff;}
.hero-scene .subnavigation span {color: #52428a;}

.hero-scene .title-scene .breadcrumb{padding:0;margin-bottom:20px;}
.hero-scene .title-scene .breadcrumb a{color:white;}
.hero-scene .title-scene .breadcrumb li.active{color:#fff;}
.hero-scene .title-scene .breadcrumb>li+li:before{color:#fff;}
.hero-scene .title-scene{padding: 0;}
.hero-scene .title-scene h1{color:white;font-weight:bold;font-size:33px;line-height:42px;}

/*Top-Section*/

.top-section ul>li{list-style-type:none;line-height:28px;}
.top-section ul{margin-bottom:25px;}
.top-section p.subtitle{font-size: 24px;color: #242d3a;}
.top-section .headline{padding-left: 15px;margin-bottom: 40px;border-left: 8px solid #52428a;}
.top-section .btn {background: #eef1f3;color: #333;padding: 10px 15px;width: 100%;}
.top-section .btn:hover{background: #dce0e2;}
.top-section h2{margin-bottom: 10px;padding-bottom: 10px;color: #242d3a;border-bottom: 2px solid #52428a;text-align: center;}
.top-section{padding-top:50px;}
.box {padding: 15px;margin-bottom:25px;/*-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);*/}

/*CTA-Section*/

.cta-section p{text-align:center;font-size:22px;margin-bottom:20px;}
.cta-section h3,.cta-section h2{text-align:center;}
.cta-section .btn{padding: 13px 20px;color:#242d3a;border:2px solid #242d3a;}
.cta-section.dark-bg .btn{border-color:#fff;color:#242d3a;background:#fff;}

/*Content-Blocks*/
.text-block .btn.btn-primary{margin-top:10px;}
.text-block .right.img{text-align:right;}
.text-block img{max-width:100%;border-radius:4px;}
.top-section p,.text-block p{text-align:justify;}


/* Blog */

.fb-like{float:left;margin-right:4px;}
.twitter-share{padding-top: 2px;float: left;margin-right: 4px;}
.google-plus-one{padding-top:2px;}


.index-contents{background: #eef1f3;padding: 30px;margin-right: 30px;margin-bottom: 30px;}
.index-contents h2{border-bottom: 2px solid #52428a;padding-bottom: 10px;font-size:18px;}
.hero-scene .post-meta{margin-top:20px;}

/*Contact-Form*/
.contact-form .contact-info p{margin-bottom:5px;}
.contact-form .contact-info p.space{margin-bottom:15px;}
.contact-form .contact-info span.contact-label {font-weight: bold;width: 75px;display: inline-block;}
.contact-form .contact-info i{width:17px;color:#337ab7;}
#success_message{ display: none;}
#contact_form button{float: right;margin-right: 15px;}
form.well{background:#fff;border:none;box-shadow: none;-webkit-box-shadow: none;padding:0;}
.contact-form h4{font-weight:bold;}

#contact_form .notice{text-align: right;margin-right: 15px;font-size: 12px;margin-top: 5px;}

form.well#analyse_competitors_form,form.well#optin_lead_form{background:none;}
form.well#optin_lead_form{background:none;margin-top: 15px;}

#analyse_competitors_form .form-group.button-wrap,#optin_lead_form .form-group.button-wrap{text-align:right;padding-right:15px;margin-bottom:0;width:77%;float:right;}
#analyse_competitors_form .form-group.button-wrap p,#optin_lead_form .form-group.button-wrap p{margin-bottom:0;}
#analyse_competitors_form .form-group.button-wrap .btn.btn-primary,#optin_lead_form .form-group.button-wrap .btn.btn-primary{
    background: none;
    border-color: #fff;
    color: #fff;
    border-width: 3px;
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 20px;
    width:100%;
   }
   
#analyse_competitors_form.form-horizontal .control-label{text-align:left;}
.hero-scene.competitors-analysis p.bulletpoint{font-size:18px;}
.hero-scene.competitors-analysis{background-image: url(../media/images/slider-bg-light-blue.jpg);}

/*Footer*/

footer p.title,footer p.space{margin-bottom:25px;}
footer p.title{font-size:20px;}
footer p{margin-bottom:0;}
footer p i{width:20px;}
footer a{color:white;}
footer ul.icon li i{color:#fff;}

.copyright{padding: 15px;background: #192029;color: white;}
.copyright a{color:#fff;}
.copyright .right{text-align:right;}


/*Other Stuff*/

#cookie-bar {background:#111111; height:auto; line-height:24px; color:#eeeeee; text-align:center; padding:10px 0;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;font-size:12px;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background:#1571B4;padding: 0 15px;}
#cookie-bar .cb-enable:hover {background:#12619B;}

.icon-strip img{max-width:100%;}



.gallery .img-container{
	height:350px;
	padding-top:15px;
	padding-bottom:15px;
}

.gallery .img-container img{
	height:100%;
	width:100%;
	object-fit: cover;
	object-position: 50%;
}


/*Responsive Code*/

@media (min-width: 1200px) {
	.box.large{height:310px;}
	.box.small{height:290px;}
	.box.smaller{height:260px;}
}

@media (max-width: 991px) {
	.hero-scene img{display:none;}
	.text-block .img{text-align:center!important;}
	.text-block .right.img{margin-top:40px;}
	.text-block .left.img{margin-bottom:40px;}
}

@media (max-width: 685px) {
	.contact-bar .socials{display:none;}
	.contact-bar{text-align:center;}
}

@media (max-width: 580px) {
	.contact-bar .second-phone{display:none;}
}

@media (max-width: 500px) {
	.contact-bar a{display:block;width:100%;}
	.btn{min-width:100%;}

	.contact-bar--left{float:left;text-align: left;padding-right:0;}
	.contact-bar--right{margin-right:0;}
}

@media (max-width: 360px) {
	.contact-bar i.fa{margin-right:5px;}
}

@media (max-width: 767px) {
	.hero-scene{padding:50px 0 50px 0;background-position-x: 0;}
	}

